body {
  background: var(--dark-bg) !important;
  color: #fff;
}
a{
  text-decoration: none !important;
}

.sec-title h1{
  font-size: 3.5rem;
}
.btn-back{
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  cursor: pointer;
  display: block;
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 2;
}
.btn-b:hover{
  color: var(--primary);
}
.gold{
  color: var(--primary) !important;
}
.head-banner{
  position: relative;
  min-height: 400px;
  padding: 150px 20px 60px;
  background: url('../images/form.webp') no-repeat;
  background-size: cover;
  background-position: bottom center;
  display: flex;
  align-items: center;
}
.head-banner::before{
  content: "";
  background: linear-gradient(0deg, #000000 20%, #00000070 100%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.top-nav{
  border-bottom: 1px solid #ffffff30;
  background-color: #00000050;
  z-index: 9;
  backdrop-filter: blur(5px);
}

.form-title{
  margin-bottom: 25px;
}

#multiStepForm{
  background: var(--dark);
  padding: 40px 40px 30px;
  border-radius: 20px;
  color: #fff;
}
.form-wrapper {
  margin-top: 40px;
  margin-bottom: 60px;
}

form label{
  margin-bottom: 7px;
  font-size: 14px;
}
.form-control:focus, .form-select:focus{
  box-shadow: 0 0 0 .25rem rgb(186 30 34 / 12%) !important;
}
input, select, textarea{
  background-color: transparent !important;
  border: 1px solid #333333 !important;
  padding: 10px !important;
}
input, select{
  height: 50px !important;
}
input, select, textarea{
  color: #fff !important;
}
select option{
  background: var(--dark-bg) ;
}
select option:hover{
  background: var(--primary) !important;
}
input::placeholder, select::placeholder, textarea::placeholder, select, .upload-box{
  color: #bbbbbb !important;
  opacity: 1 !important;
}

.input-group-text{
  color: #bbbbbb !important;
  background-color: transparent !important;
  border: 1px solid #333333 !important;
}

.upload-box {
  border: 2px dashed var(--dark-bdr);
  padding: 25px;
  text-align: center;
  cursor: pointer;
  border-radius: 8px;
}

.upload-box.dragover {
  border-color: var(--primary);
  background: #414141;
}
.file-list{
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  margin: 10px 0;
}
.file-item {
  display: flex;
  gap: 10px;
  justify-content: space-between;
  padding: 6px;
}

.remove-file {
  background: var(--primary);
  color: #fff;
  padding: 3px 8px;
  font-size: 12px;
  line-height: 12px;
  border: none;
  cursor: pointer;
}


.btns {
  display: flex;
  gap: 20px;
  margin-top: 30px;
}
.btns .btn{
  width: 100%;
  padding: 13px 20px !important;
}
.prev-btn.btn.btn-secondary {
    background: #bbbbbb20 !important;
}
button.next-btn{
  background-color: var(--primary) !important;
}
button.next-btn:hover, form .btn-theme:hover{
  background-color: var(--dark-bg) !important;
  border-color: var(--dark-bg) !important;
}
.prev-btn.btn.btn-secondary:hover{
  background-color: var(--dark) !important;
}
.form-step {
  display: none;
}

.form-step.active {
  display: block;
}

.step-indicator {
  text-align: center;
  margin-bottom: 30px;
  display: flex;
}

.step-indicator span.step {
    display: inline-flex;
    padding: 0 15px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: var(--primary);
    width: 100%;
}
.step-indicator span .num {
  display: inline-block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  line-height: 35px;
  margin: 4px 0;
  color: #fff;
  background: var(--dark);
}

.step-indicator .active .num {
  background: var(--primary);
}
/* .step-indicator .active {
  color: var(--primary);
} */
.step-indicator .step-text{
  font-size: 14px;
}

.step.completed {
  position: relative;
}
.step.completed .num{
  background-color: var(--primary);
}
.step.completed::after {
  content: "";
  position: absolute;
  top: 35%;
  left: 100%;
  transform: translate(-50%, -50%);
  width: 105%;
  height: 2px;
  background: var(--primary);
  z-index: -1;
}


.btn-theme{
  background-color: var(--primary) !important;
  color: #fff !important;
}


.amount{
  border: 1px solid #ba1e2257;
  border-radius: 10px;
  background-color: #141414;
  padding: 25px 20px;
  text-align: center;
}
.amount span{
  text-align: center;
  color: #bbbbbb;
  display: block;
}
.amount #amount-num{
  color: var(--primary);
  font-weight: 700;
  font-size: 30px;
}

form .review{
  display: flex;
  justify-content: space-between;
  padding: 15px 0;
  border-bottom: 1px solid #414141;
}

@media (min-width:992px){
  .step-indicator span.step{
    width: 100%;
  }
}

@media (max-width:1200px){
  .sec-title h1{
  font-size: 2.8rem;
}
}
@media (max-width:991px){
  .head-banner{
    min-height: 200px;
  }
  .btn-back{
    display: none;
  }
  .form-wrapper {
    margin-top: 0;
  }
}

@media (max-width: 767px){
  #multiStepForm{
    padding: 40px 20px 30px;
  }
  .step-indicator .step-text{
    display: none;
  }
  .step-indicator span.step{
    padding: 0 1.4vw;
  }
  .step.completed::after{
    top: 50%;
  }
  .form-wrapper{
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 30px;
  }
  .step-indicator{
    margin-top: 30px;
    margin-bottom: 0;
  }
  .sec-title h1{
  font-size: 35px;
}
}

@media (max-width: 575px){
  .btns{
    gap: 10px;
  }
  .btns .btn {
    padding: 6px 10px !important;
}
.head-banner {
    padding: 130px 20px 40px;
}
}